/* GOOGLE FONTS */
@import url(https://fonts.googleapis.com/css?family=Julius+Sans+One:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700);


/* Global properties ======================================================== */
.letter {
    background: #fafafa;
    box-shadow: 0 0 10px rgba(0,0,0,0.3), 0 0 300px 25px rgba(222,198,122,0.7) inset;
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 2em;
    position: relative;
}

    .letter:before, .letter:after {
        content: "";
        background: #fafafa;
        box-shadow: 0 0 8px rgba(0,0,0,0.2), inset 0 0 300px rgba(222,198,122,0.7);
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: -2;
        transition: .5s;
    }

    .letter:before {
        left: -5px;
        top: 2px;
        transform: rotate(-1.5deg);
    }

    .letter:after {
        right: -3px;
        top: 0px;
        transform: rotate(2.4deg);
    }

    .letter:hover:before {
        transform: rotate(0deg);
        border: solid rgba(111,99,61,0.4);
        border-width: 0px 0px 0px 1px;
        left: -6px;
        top: -6px;
    }

    .letter:hover:after {
        transform: rotate(0deg);
        border: solid rgba(111,99,61,0.4);
        border-width: 0px 0px 0px 1px;
        right: 3px;
        top: -3px;
    }

.TextBox {
    padding: 1em 1.5em;
    margin-bottom: 1em;
    width: 100%;
}

#custtable td {
    padding: 0px 0.8em;
}

#Innertable {
    width: 100%;
    margin: 0.5em;
}

.TextBoxInTable {
    border: none;
    border-bottom: dotted 1px #000000;
    margin: 0.2px;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

::selection {
    background: #888888!important;
    color: #fff;
}

::-moz-selection {
    background: #888888!important;
    color: #fff;
}

a {
    color: #dcc4de;
    text-decoration: underline;
    outline: none;
}

    a:hover {
        color: #fff;
        text-decoration: none;
        outline: none;
    }

body {
    border: 0;
    font: 14px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 22px;
    min-width: 320px;
}

#main {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.top1 {
    width: 100%;
}

.top1_inner {
    position: relative;
    background: #fff;
}

span {
    margin-left: 1em;
    margin-right: 1em;
    color: #800000;
    font-weight: 700;
}

#DlEvents span {
    margin-left: 0em;
    margin-right: 0em;
    color: #800000;
    font-weight: 700;
}

@media only screen and (min-width : 768px) {
    #ImgOnlyLogo {
        display: none;
    }

    #camera_wrap {
        margin-top: 3em;
    }

    #DlFacility2 {
        display: none;
    }

    #DlGalleryImage2 {
        display: none;
    }

    #DlVideoGallery2 {
        display: none;
    }

    #ImgPrincipal {
        width: 25%;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    #ImgDirector {
        width: 20%;
        margin-right: 1em;
        margin-bottom: 1em;
    }
}

@media only screen and (max-width :768px) {
    #ImgfullName {
        display: none;
    }

    #ImgOnlyLogo {
        margin-top: -20px;
        margin-bottom: -20px;
    }

    #camera_wrap {
        margin-top: -1em;
    }

    #DlFacility1 {
        display: none;
    }

    #DlGalleryImage1 {
        display: none;
    }

    #DlVideoGallery1 {
        display: none;
    }

    #ImgPrincipal {
        width: 55%;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    #ImgDirector {
        width: 40%;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    .slogan1 .txt2 {
        text-align: justify;
    }

    .ul1 > li {
        text-align: justify;
    }
}

/* ============================= header ====================== */
header {
    position: relative;
    z-index: 1;
    padding: 25px 0;
    text-align: center;
}


.breadcrumbs1 {
    padding: 10px 10px 0;
}

.breadcrumbs1_inner {
    padding: 13px 20px;
    background: #800000;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
}

    .breadcrumbs1_inner a {
        color: #dcc4de;
    }

        .breadcrumbs1_inner a:hover {
            color: #fff;
            text-decoration: none;
        }

.contjust {
    text-align: justify;
}



/* ============================= content ====================== */
#content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.slogan1 {
    text-align: center;
}

    .slogan1 .txt1 {
        font-family: 'Julius Sans One';
        font-size: 32px;
        line-height: 35px;
        color: #800000;
        padding-bottom: 20px;
        margin-bottom: 20px;
        background: url(../images/slogan1.png) left bottom repeat-x;
    }

    .slogan1 .txt2 {
        font-family: 'Open Sans';
        font-size: 14px;
        line-height: 22px;
        color: #000000;
        padding-bottom: 10px;
    }





/* ============================= footer ====================== */

.footer #button {
    width: 35px;
    height: 35px;
    border: #800000 12px solid;
    border-radius: 35px;
    margin: 0 auto;
    position: relative;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -o-transition: all 3s ease;
    -ms-transition: all 3s ease;
    transition: all 3s ease;
}

    .footer #button:hover {
        width: 35px;
        height: 35px;
        border: #873B7E 12px solid;
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        -o-transition: all 3s ease;
        -ms-transition: all 3s ease;
        transition: all 3s ease;
        position: relative;
    }

.footer {
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 2em;
    overflow: hidden;
    margin: 0 auto;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -o-transition: all 3s ease;
    -ms-transition: all 3s ease;
    transition: all 3s ease;
    z-index: 999;
}

    .footer:hover {
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        -o-transition: all 3s ease;
        -ms-transition: all 3s ease;
        transition: all 3s ease;
    }

    .footer #container {
        margin-top: 5px;
        width: 100%;
        height: 100%;
        position: relative;
        top: 0;
        left: 0;
        background: #873B7E;
    }

@media only screen and (max-width:768px) {
    .footer:hover {
        height: 40em;
        overflow-y: scroll;
        background-color: #873B7E;
        -webkit-overflow-scrolling: touch;
    }
}

@media only screen and (max-width:850px) and (min-width:768px) {
    .footer:hover {
        height: 35em;
    }
}

@media only screen and (max-width:1024px) and (min-width:850px) {
   .footer:hover {
        height: 32em;
    }
}

@media only screen and (min-width:1024px) {
    .footer:hover{
        height: 28em;
    }
}

.bot1_title {
    font-family: 'Julius Sans One';
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 10px;
}

.ul0 {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .ul0 > li {
        padding: 0px 0px 10px 0px;
        margin: 0px 0px 0px 0px;
        line-height: 20px;
        color: #fff;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
    }

        .ul0 > li:hover {
            color: #000000;
        }

        .ul0 > li i {
            margin-right: 5px;
            color: #fff;
        }

        .ul0 > li a {
            font-weight: 500;
            color: #fff;
            text-decoration: none;
            display: block;
            background: none;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

            .ul0 > li a:hover {
                -webkit-transition: all 1s ease;
                -moz-transition: all 1s ease;
                -o-transition: all 1s ease;
                -ms-transition: all 1s ease;
                transition: all 1s ease;
                text-decoration: none;
                margin-left: 10px;
                color: #000000;
            }

.social {
    display: inline-block;
    margin: 0 0px;
    padding-top: 0px;
    list-style: none;
    white-space: nowrap;
}

    .social li {
        display: inline-block;
        margin: 0 15px 0 0;
        float: left;
    }

        .social li a {
            opacity: 1;
            filter: alpha(opacity=100);
        }

            .social li a:hover {
                opacity: 0.7;
                filter: alpha(opacity=70);
            }

#copyrightd {
    width: 100%;
    background-color: #800000;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
}

    #copyrightd #steema {
        text-align: right;
        color: #fff;
    }

        #copyrightd #steema a {
            color: #fff;
            text-decoration: none;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

            #copyrightd #steema a:hover {
                color: #fff;
                text-decoration: underline;
            }

    #copyrightd #pratibha {
        text-align: left;
        color: #fff;
    }

        #copyrightd #pratibha a {
            color: #fff;
            text-decoration: none;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

            #copyrightd #pratibha a:hover {
                color: #fff;
                text-decoration: underline;
            }

#location {
    height: 150px;
    width: 150px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

/* ============================= main menu ====================== */
.menu_wrapper {
    position: relative;
    z-index: 100;
    background: #873B7E;
}

.arr_left {
    width: 27px;
    height: 56px;
    background: url(../images/arr_left.png) left top no-repeat;
    position: absolute;
    left: -27px;
    top: 11px;
}

.arr_right {
    width: 27px;
    height: 56px;
    background: url(../images/arr_right.png) left top no-repeat;
    position: absolute;
    right: -27px;
    top: 11px;
}

.navbar_ {
    margin: 0;
    padding: 0;
    background: none;
    position: relative;
    z-index: 30;
    height: 57px;
}

    .navbar_ .navbar-inner_ {
        padding: 0;
        margin: 0;
        border: none;
        min-height: inherit;
        background: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        filter: none;
    }

    .navbar_ .btn-navbar {
        background: #5e456c;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        margin-top: 15px;
        margin-bottom: 15px;
    }

        .navbar_ .btn-navbar:hover {
            background: #453050;
        }

        .navbar_ .btn-navbar .icon-bar {
            background-image: none;
        }

.nav-collapse_.collapse {
    position: relative;
    display: block;
    text-align: center;
    line-height: 1px;
}

.navbar_ .nav {
    position: relative;
    float: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    left: auto;
}

    .navbar_ .nav > li {
        position: relative;
        display: block;
        float: left;
        padding-right: 0px;
        white-space: nowrap;
        background: none;
    }

        .navbar_ .nav > li:first-child {
        }

        .navbar_ .nav > li > a {
            display: block;
            text-decoration: none;
            background: url(../images/nav2.png) center -8px no-repeat;
            font-family: 'Open Sans';
            font-weight: 400;
            font-size: 18px;
            line-height: 57px;
            color: #fff;
            text-shadow: none;
            padding: 0px 25px;
            border: none;
            margin: 0;
            letter-spacing: 2px;
            text-transform: uppercase;
            border-radius: 0px;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
        }

            .navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus, .navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover {
                color: #fff;
                text-decoration: none;
                background: url(../images/nav2.png) center top no-repeat #7f5f91;
                box-shadow: none;
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
            }

.sub-menu ul {
    position: absolute;
    display: none;
    left: 0px;
    top: 57px;
    list-style: none;
    zoom: 1;
    z-index: 109;
    margin: 0;
    padding: 0px;
    background: #873B7E;
    text-align: left;
}

.sub-menu li {
    margin: 0;
    position: relative;
    zoom: 1;
    display: block;
    border-bottom: 1px solid #6e587b;
}

    .sub-menu li a {
        display: block;
        position: relative;
        font-family: 'Open Sans';
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        color: #e4c3f7;
        text-decoration: none;
        padding: 12px 25px;
        text-transform: uppercase;
        letter-spacing: 1px;
        transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
    }

        .sub-menu li a:hover {
            text-decoration: none;
            color: #fff;
            background: #725583;
        }

        .sub-menu li a em {
            display: inline-block;
            width: 7px;
            height: 10px;
            background: url(../images/marker1.png) left top no-repeat;
            position: absolute;
            right: 8px;
            top: 50%;
            margin-top: -5px;
        }

        .sub-menu li a:hover em {
            background-position: bottom;
        }

.sub-menu-1 > ul {
}

.sub-menu-2 > ul {
    left: 100%;
    top: -8px;
    margin-left: 9px;
    background: #181311;
}



/* ============================= search-form ====================== */
.search-form-wrapper {
    position: absolute;
    right: 40px;
    top: 40px;
    z-index: 20;
}

.navbar-form {
    float: left;
    position: relative;
    z-index: 11;
    margin: 0px 0px 0 0;
    padding: 0;
}

    .navbar-form input {
        width: 100px;
        height: 20px;
        font-size: 14px;
        line-height: 20px;
        color: #524259;
        background: #271f28;
        border: none;
        border: 1px solid #362e39;
        margin: 0;
        padding: 5px 50px 5px 10px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-box-shadow: inset 0px 3px 20px 3px #271f28;
        -webkit-box-shadow: inset 0px 3px 20px 3px #271f28;
        box-shadow: inset 0px 3px 20px 3px #271f28;
    }

        .navbar-form input:focus {
            color: #fff;
            border-color: #fff;
            -moz-box-shadow: inset none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

    .navbar-form a {
        text-decoration: none;
        margin: 0;
        display: inline-block;
        width: 42px;
        height: 28px;
        background: url(../images/search.png) left top no-repeat;
        position: absolute;
        right: 0;
        top: 2px;
    }

        .navbar-form a:hover {
            background-position: right;
        }

/* ============================= toTop ====================== */
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: 100%;
    background: url(../images/totop.gif) no-repeat left top;
}

#toTopHover {
    background: url(../images/totop.gif) no-repeat left bottom;
    width: 50px;
    height: 50px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

#toTop:active, #toTop:focus {
    outline: none;
}

/* ============================= main layout ====================== */
h1 {
    font-family: 'Julius Sans One';
    font-weight: 400;
    font-size: 32px;
    color: #800000;
    line-height: 35px;
    padding: 15px 0 15px 0;
    margin: 0;
}

h2 {
    font-family: 'Julius Sans One';
    font-weight: 400;
    font-size: 28px;
    color: #800000;
    line-height: 30px;
    padding: 20px 0 15px 0;
    margin: 0;
}

    h2 span {
        display: inline-block;
        font-family: 'Open Sans';
        font-size: 14px;
        color: #000000;
        line-height: 20px;
    }

    h2.cust1 {
        margin-bottom: 20px;
        background: url(../images/line1_px.png) left bottom repeat-x;
    }

h3 {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    padding: 0px 0 10px 0;
    margin: 0;
}





h6 {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #800000;
    padding: 0px 0 10px 0;
    margin: 0px 0px 0px 0px;
}


.upper {
    text-transform: uppercase;
}

.color1 {
    color: #800000;
}

.line1 {
    height: 1px;
    background: url(../images/line1_px.png) 0 0 repeat-x;
    margin: 15px 0;
}

.line2 {
    height: 1px;
    background: #4c3f4c;
    margin: 15px 0;
}

.radius1 {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}




/* === */
.vl1 {
    background: url(../images/vl1.png) right top repeat-y;
}

.pad_right20 {
    padding-right: 20px;
}

.button1 {
    display: inline-block;
    line-height: 44px;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 2px;
    background: #4c3f4c;
    padding: 0 20px;
    border-radius: 0px!important;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

    .button1:hover {
        color: #fff;
        background: #cd6fc2;
    }

.banners {
    padding-bottom: 20px;
    padding-top: 40px;
}

    .banners .banner {
        padding-bottom: 20px;
    }

        .banners .banner .banner_inner {
            min-height: 320px;
        }

        .banners .banner a {
            padding-top: 10px;
            text-decoration: none;
            display: block;
            transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
        }

            .banners .banner a:hover {
                padding-top: 0;
            }

            .banners .banner a .img {
                width: 100%;
            }

            .banners .banner a .caption {
                text-align: center;
                padding: 30px 0;
                transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -webkit-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
            }

            .banners .banner a:hover .caption {
                /*padding-top: 25px;
                padding-bottom: 25px;*/
            }

        .banners .banner.banner1 a .caption {
            background: url(../images/corner1.png) left bottom repeat-x #9eb60c;
        }

        .banners .banner.banner2 a .caption {
            background: url(../images/corner22.png) left bottom repeat-x #cd6fc2;
        }

        .banners .banner.banner3 a .caption {
            background: url(../images/corner3.jpg) left bottom repeat-x #725583;
        }

        .banners .banner a .caption .txt1 {
            font-family: 'Julius Sans One';
            font-size: 20px;
            color: #800000;
            line-height: 25px;
            text-transform: uppercase;
        }

        .banners .banner a .caption .txt2 {
            font-family: 'Open Sans';
            font-size: 14px;
            color: #800000;
            line-height: 20px;
        }

.ul1 {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .ul1 > li {
        padding: 0px 0px 0px 25px;
        margin: 0px 0px 10px 0px;
        line-height: 20px;
        color: #000000;
        background: url(../images/li_st1.png) left center no-repeat;
    }

        .ul1 > li a {
            color: #000000;
            text-decoration: none;
            display: block;
            background: none;
        }

            .ul1 > li a:hover {
                color: #873B7E;
                text-decoration: underline;
            }

.date1 {
    line-height: 20px;
    color: #000000;
    padding-left: 20px;
    background: url(../images/date1.png) left center no-repeat;
    margin-bottom: 10px;
}

.button2 {
    display: inline-block;
    line-height: 20px;
    text-decoration: none;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 400;
    color: #cd6fc2;
    white-space: nowrap;
    letter-spacing: 0px;
    background: url(../images/button2.png) right center no-repeat;
    padding-right: 10px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

    .button2:hover {
        color: #000000;
    }

.link1 {
    color: #dcc4de;
    text-decoration: none;
}

    .link1:hover {
        color: #fff;
    }

.button3 {
    display: inline-block;
    line-height: 30px;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 11px;
    font-family: 'Open Sans';
    font-weight: 700;
    color: #b08ac6;
    white-space: nowrap;
    letter-spacing: 0px;
    background: #5c416b;
    padding: 0 20px;
    border-radius: 0px!important;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

    .button3:hover {
        color: #fff;
        background: #412d4d;
    }

.google_map {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px 0;
    padding: 0px;
    background: #800000;
    border: none;
    line-height: 1px;
}

    .google_map iframe {
        position: relative;
        width: 100%;
        height: 300px;
        border: none;
    }



/* ============================= thumbnail ====================== */
.img-polaroid {
    position: relative;
    padding: 5px;
    background: #e7e0d7;
    border: 1px solid #c4bdab;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.thumbnail .caption {
    padding: 0;
    color: #000000;
}

.thumb1 {
    margin-bottom: 20px;
}

    .thumb1.last {
        margin-bottom: 0px;
    }

    .thumb1 .thumbnail {
        padding: 0;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .thumb1 figure {
        margin: 0;
        float: left;
        margin: 0px 20px 20px 0px;
    }

        .thumb1 figure img {
            width: auto;
        }

    .thumb1 .caption {
    }

.thumb2 {
    margin-bottom: 20px;
}

    .thumb2.last {
        margin-bottom: 0px;
    }

    .thumb2 .thumbnail {
        padding: 0;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .thumb2 figure {
        margin: 0;
        float: none;
        margin: 0px 0px 0px 0px;
    }

        .thumb2 figure img {
            width: 100%;
        }

    .thumb2 .caption {
        background: url(../images/corner44.png) left bottom repeat-x #725583;
        text-align: center;
        padding: 20px;
    }

        .thumb2 .caption .txt1 {
            font-family: 'Julius Sans One';
            font-size: 16px;
            line-height: 20px;
            color: #fff;
            text-transform: uppercase;
            padding-bottom: 5px;
        }

        .thumb2 .caption .txt2 {
            font-family: 'Open Sans';
            font-size: 14px;
            line-height: 20px;
            color: #d1bedc;
            padding-bottom: 5px;
        }

.thumb3 {
    margin-bottom: 20px;
}

    .thumb3.last {
        margin-bottom: 0px;
    }

    .thumb3 .thumbnail {
        padding: 0;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .thumb3 figure {
        margin: 0;
        float: none;
        margin: 0px 0px 20px 0px;
    }

        .thumb3 figure img {
            width: 100%;
        }

    .thumb3 .caption {
    }

.thumb4 {
    margin-bottom: 20px;
}

    .thumb4.last {
        margin-bottom: 0px;
    }

    .thumb4 .thumbnail {
        padding: 0;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .thumb4 figure {
        margin: 0;
        float: left;
        margin: 0px 20px 20px 0px;
    }

        .thumb4 figure img {
            width: auto;
        }

    .thumb4 .caption {
        display: table;
    }

.thumb5 {
    margin-bottom: 20px;
}

    .thumb5.last {
        margin-bottom: 0px;
    }

    .thumb5 .thumbnail {
        padding: 0;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .thumb5 figure {
        margin: 0;
        float: left;
        margin: 0px 20px 20px 0px;
    }

        .thumb5 figure img {
            width: auto;
        }

    .thumb5 .caption {
        display: table;
    }

.thumb-isotope {
}

    .thumb-isotope .thumbnail {
        padding: 0px;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

        .thumb-isotope .thumbnail a {
            position: relative;
            display: block;
            text-decoration: none;
            padding: 0px;
        }

            .thumb-isotope .thumbnail a:hover {
            }

            .thumb-isotope .thumbnail a figure {
                position: relative;
                margin: 0;
                float: none;
                margin: 0px 0px 0px 0px;
                padding: 0;
                background: none;
                border: none;
                transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -webkit-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
            }

            .thumb-isotope .thumbnail a:hover figure {
                background: #965f7c;
            }

            .thumb-isotope .thumbnail a img {
                width: 100%;
            }

            .thumb-isotope .thumbnail a em {
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                z-index: 2;
                background: url(../images/photo1.png) center center no-repeat;
                opacity: 0;
                filter: alpha(opacity=0);
                transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -webkit-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
            }

            .thumb-isotope .thumbnail a:hover em {
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .thumb-isotope .thumbnail a .caption {
                text-decoration: none;
                font-family: 'Open Sans';
                font-size: 14px;
                font-weight: 400;
                color: #d1bedc;
                line-height: 20px;
                padding: 15px;
                background: url(../images/corner4.jpg) left bottom repeat-x #725583;
                transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -webkit-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
            }

            .thumb-isotope .thumbnail a:hover .caption {
                color: #800000;
            }

/*================= Contacts =========================*/
#note {
}

.notification_error {
    color: #f00;
    padding-bottom: 10px;
}

.notification_ok {
    text-align: left;
    padding-bottom: 10px;
}

#ajax-contact-form .control-group {
    margin-bottom: 10px;
}

#ajax-contact-form .control-label {
    display: none;
}

#ajax-contact-form .controls {
    margin-left: 0;
}

#ajax-contact-form input, #ajax-contact-form textarea {
    background: #a497a5;
    border: 1px solid #29212a;
    color: #29212a;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-box-shadow: inset 0px 3px 20px 3px #7c6d7d;
    -webkit-box-shadow: inset 0px 3px 20px 3px #7c6d7d;
    box-shadow: inset 0px 3px 20px 3px #7c6d7d;
}

    #ajax-contact-form input:focus, #ajax-contact-form textarea:focus {
        border-color: #800000;
    }

#ajax-contact-form textarea {
    height: 124px;
}

#ajax-contact-form .control-group.capthca {
    margin-bottom: 0px;
}

#ajax-contact-form .capthca input {
    width: 156px;
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
}

#ajax-contact-form img {
    float: left;
    width: 170px;
    height: 42px;
    margin-bottom: 10px;
}

#ajax-contact-form .submit {
    display: inline-block;
    line-height: 44px;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 700;
    color: #800000;
    white-space: nowrap;
    letter-spacing: 2px;
    background: #4c3f4c;
    padding: 0 20px;
    border-radius: 0px!important;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    text-transform: uppercase;
    border: 0;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

    #ajax-contact-form .submit:hover {
        color: #fff;
        background: #cd6fc2;
    }

/*================= 404 =========================*/
.page-404 {
    text-align: center;
}

    .page-404 .txt1 {
        font-family: 'Julius Sans One';
        font-weight: 400;
        font-size: 220px;
        color: #800000;
        line-height: 220px;
    }

    .page-404 .txt2 {
        font-family: 'Julius Sans One';
        font-weight: 400;
        font-size: 70px;
        color: #000000;
        line-height: 70px;
    }





/*----- media queries ------*/
/* Large desktop */
@media (min-width: 1200px) {
    .banners .banner .banner_inner {
        min-height: 360px;
    }
}
/* Default landscape and desktop to large desktop */
@media (max-width: 1199px) {
}

@media (min-width: 980px) and (max-width: 1199px) {
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
}

@media (min-width: 768px) and (max-width: 979px) {

    .nav-collapse_.collapse {
        height: auto!important;
        overflow: visible!important;
    }

    .navbar_ .btn-navbar {
        display: none;
    }

    .navbar_ .nav > li > a {
        font-size: 14px;
        padding: 0 18px;
    }

    .sub-menu li a {
        padding-left: 18px;
        padding-right: 18px;
    }

    .banners .banner .banner_inner {
        min-height: 270px;
    }

    .banners .banner a .caption .txt1 {
        font-size: 16px;
    }

    .thumb4 figure {
        float: none;
        margin-right: 0;
    }

        .thumb4 figure img {
            width: 100%;
        }

    .thumb4 .caption {
        display: block;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body {
        padding-left: 0;
        padding-right: 0;
    }

    .container {
        width: 440px;
    }

    .search-form-wrapper {
        position: relative;
        right: auto;
        top: auto;
        z-index: 1;
        padding-bottom: 20px;
        padding-left: 20px;
    }

    .navbar-form input {
        width: 340px;
    }

    .navbar_ {
        display: block;
    }

        .navbar_ .nav {
            display: block;
            background: #725583;
        }

            .navbar_ .nav > li {
                float: none;
                padding-right: 0;
                background: none;
                border-bottom: 1px solid #5e456c;
            }

    .sub-menu ul {
        position: relative;
        left: 0;
        top: 0;
    }

    .banners .banner .banner_inner {
        min-height: 400px;
    }

    .vl1 {
        background: none;
    }

    .pad_right20 {
        padding-right: 0px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .container {
        width: 300px;
    }

    .navbar-form input {
        width: 200px;
    }

    .banners .banner .banner_inner {
        min-height: 320px;
    }

    .thumb1 figure {
        float: none;
        margin-right: 0;
    }

        .thumb1 figure img {
            width: 100%;
        }

    .page-404 .txt1 {
        font-size: 150px;
        line-height: 150px;
    }

    .page-404 .txt2 {
        font-size: 50px;
        line-height: 50px;
    }
}
/*------------ADMIN PART-----------*/
.ftitle {
    background-color: #c297fc;
    padding: 0.1%;
    text-align: center;
    color: #800000;
    border: 1px solid #6D01FE;
    font-size: 25px;
}

.fdata {
    border: 1px solid #6D01FE;
    padding: 5%;
}

.button {
    background-color: #c297fc;
    Color: #800000;
    border: 1px solid #6D01FE;
    box-shadow: 2px 4px 4px #6D01FE;
}

    .button:hover {
        background-color: #6D01FE;
        Color: #fff;
    }
/*------------ADMIN PART-----------*/
.FormBox {
    border: 2px solid #800000;
    align-self: center;
    text-align: center;
    margin: 10px;
    padding: 10px;
    border-radius: 8px;
}

.newsst {
    margin-left: 0em;
    margin-right: 0em;
    color: #000000;
    text-transform: uppercase;
    text-decoration: none;
}

    .newsst:hover {
        color: #800000;
        text-decoration: underline;
    }

.custimg {
    padding: 0.5em;
    border: 1px solid #800000;
}

.custtable {
    border: 1px solid #000000;
}

    .custtable tr td {
        border: 1px dashed #000000;
    }

#fixedapplyimage {
    position: -webkit-sticky;
    position: fixed;
    top: 30%;
    right: -50px;
    width: 100px;
    transition-duration: 2s;
}

    #fixedapplyimage:hover {
        right: 0px;
    }
/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.jssorb053 .i {
    position: absolute;
    cursor: pointer;
}

    .jssorb053 .i .b {
        fill: #fff;
        fill-opacity: 0.5;
    }

    .jssorb053 .i:hover .b {
        fill-opacity: .7;
    }

.jssorb053 .iav .b {
    fill-opacity: 1;
}

.jssorb053 .i.idn {
    opacity: .3;
}

.jssora093 {
    display: block;
    position: absolute;
    cursor: pointer;
}

    .jssora093 .c {
        fill: none;
        stroke: #fff;
        stroke-width: 400;
        stroke-miterlimit: 10;
    }

    .jssora093 .a {
        fill: none;
        stroke: #fff;
        stroke-width: 400;
        stroke-miterlimit: 10;
    }

    .jssora093:hover {
        opacity: .8;
    }

    .jssora093.jssora093dn {
        opacity: .6;
    }

    .jssora093.jssora093ds {
        opacity: .3;
        pointer-events: none;
    }
